
Infrastructure - Story #1050

Create API interface definitions for authn and authz

2010-11-10 00:09 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_identity_manager Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Story Points:    

Description

Subtasks:

Task # 1052: Create Authn and Authz API definitions for d1_common_python Closed

Task # 1051: Create Authn and Authz API definitions for d1_common_java Closed

History

#1 - 2010-11-10 00:09 - Matthew Jones

- Position deleted (1)

- Position set to 1

- Target version set to Sprint-2010.47

#2 - 2010-11-30 17:55 - Matthew Jones

- Position deleted (24)

- Position set to 10

- Target version changed from Sprint-2010.47 to Sprint-2010.48

#3 - 2010-12-13 18:34 - Dave Vieglais

- Position deleted (41)

- Target version changed from Sprint-2010.48 to Sprint-2010.50

- Position set to 6

#4 - 2010-12-13 18:55 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2010.51

- Position set to 23

- Position deleted (12)

#5 - 2011-01-03 03:13 - Dave Vieglais

- Target version changed from Sprint-2010.51 to Sprint-2011.02

#6 - 2011-01-17 16:26 - Dave Vieglais

- Target version changed from Sprint-2011.02 to Sprint-2011.03

- Position deleted (32)

- Position set to 47

#7 - 2011-01-24 04:41 - Dave Vieglais

- Position deleted (51)

- Target version changed from Sprint-2011.03 to Sprint-2011.05
- Position set to 43

#8 - 2011-02-01 17:09 - Dave Vieglais

- Position deleted (52)

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2

- Position set to 13

#9 - 2011-03-01 18:43 - Dave Vieglais

- Position set to 2

- Position deleted (64)

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

#10 - 2011-03-07 17:56 - Dave Vieglais

- Position deleted (20)

- Position set to 14

#11 - 2011-03-17 16:05 - Dave Vieglais

- Position deleted (21)

- Target version changed from Sprint-2011.10-Block.2 to Sprint-2011.11-Block.2

- Position set to 5

#12 - 2011-03-22 13:59 - Dave Vieglais

- Position deleted (16)

- Target version changed from Sprint-2011.11-Block.2 to Sprint-2011.12-Block.2

- Position set to 6

#13 - 2011-03-28 16:36 - Dave Vieglais

- Position set to 3

- Target version changed from Sprint-2011.12-Block.2 to Sprint-2011.13-Block.2

- Position deleted (13)

#14 - 2011-04-04 17:16 - Matthew Jones

- Position set to 1

- Target version changed from Sprint-2011.13-Block.2 to Sprint-2011.14-Block.2

- Position deleted (4)

#15 - 2011-04-04 17:16 - Matthew Jones

- Position deleted (2)

- Position set to 3

#16 - 2011-04-07 02:38 - Matthew Jones

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.17-Block.3

- Position deleted (25)

- Position set to 4

#17 - 2011-04-07 02:39 - Matthew Jones

- Subject changed from Need API interface definitions for authorization system to Create API interface definitions for authn and authz

- Category set to d1_identity_manager

- Assignee set to Matthew Jones
- Milestone set to 2011-Block-3

#18 - 2011-04-25 15:46 - Dave Vieglais

- Position set to 2

- Position deleted (22)

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

#19 - 2011-05-09 18:25 - Matthew Jones

- Position deleted (18)

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

- Position set to 3

#20 - 2011-05-16 18:00 - Dave Vieglais

- Position set to 4

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

- Position deleted (4)

#21 - 2011-05-25 15:43 - Dave Vieglais

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

- Position deleted (16)

- Position set to 11

#22 - 2011-05-31 15:47 - Dave Vieglais

This appears to have been completed - authn and authz interfaces have been included in the python and java service definitions.

#23 - 2011-05-31 15:48 - Dave Vieglais

- Status changed from New to Closed
